package com.dahe.mylibrary.dialog;

import android.app.Dialog;
import android.content.Context;

/**
 * Created by Allen Liu on 2017/2/23.
 */
public class VersionDialog extends Dialog {
    private int res;

    public VersionDialog(Context context, int theme, int res) {
        super(context, theme);
        getWindow().setBackgroundDrawableResource(android.R.color.transparent);
        // TODO 自动生成的构造函数存根
        setContentView(res);
        this.res = res;
        setCanceledOnTouchOutside(false);
    }

}